#1 2019-10-01 22:29:51

marpolda
Endora uživatel
Místo: Ústí nad Labem
Registrován: 2015-05-04
Příspěvky: 60
Web

WordPress hlásí zastaralou verzi PHP

Zdravím. WordPress mi hlásí zastaralou a potenciálně nebezpečnou verzi PHP. Dá se s tím něco udělat? Díky.

Jak to vypadá v administraci webu:
https://ctrlv.cz/Seo9


Jen dvě věci na světě jsou nekonečné: Vesmír a lidská hloupost. U toho prvního si však nejsem jistý.
- Albert Einstein

Offline

#2 2019-10-02 07:57:40

JF
Endora rádce
Místo: ....nice u Plzně
Registrován: 2010-06-22
Příspěvky: 11,027

Re: WordPress hlásí zastaralou verzi PHP


Ján Fačkovec - Helpdesk Endora.cz
Email: jan.fackovec(zavináč)endora.cz, Web: www.endora.cz
PHPinfo různých verzií!

Offline

#3 2019-10-02 10:11:58

marpolda
Endora uživatel
Místo: Ústí nad Labem
Registrován: 2015-05-04
Příspěvky: 60
Web

Re: WordPress hlásí zastaralou verzi PHP

Aha. Tak díky smile


Jen dvě věci na světě jsou nekonečné: Vesmír a lidská hloupost. U toho prvního si však nejsem jistý.
- Albert Einstein

Offline

#4 2019-10-02 10:33:05

marpolda
Endora uživatel
Místo: Ústí nad Labem
Registrován: 2015-05-04
Příspěvky: 60
Web

Re: WordPress hlásí zastaralou verzi PHP

Tak jsem skutečně měl nastavenou starou verzi PHP. Nastavil jsem verzi 7.2.


Jen dvě věci na světě jsou nekonečné: Vesmír a lidská hloupost. U toho prvního si však nejsem jistý.
- Albert Einstein

Offline

Zápatí

Založeno na FluxBB | CZ a SK